@import url(https://fonts.googleapis.com/css?family=Open+Sans);
body {
  padding: 0;
  margin: 0;
  font-family: "Open Sans", sans-serif;
  background: white;
}
h1 {
  font-size: 17px;
  text-align: center;
  padding: 0;
  margin: 15px 0 25px 0;
  color: #989898;
  font-weight: normal;
}
.resetContainer {
  display: flex;
  justify-content: center;
  align-content: center;
}
form {
  max-width: 400px;
  width: 80%;
}
.imgWrap{
  width: 80%;
  margin: 0 auto;
}
.imgWrap img {
  width: 100%;
  margin-top: 50px;
}
.btn {
   display: inline-block;
   *display: inline;
   *zoom: 1;
   padding: 4px 10px 4px;
   margin-bottom: 0;
   font-size: 13px;
   line-height: 18px;
   color: #333333;
   text-align: center;
   text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
   vertical-align: middle;
   background-color: #f5f5f5;
   background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
   background-image: -ms-linear-gradient(top, #ffffff, #e6e6e6);
   background-image: -webkit-gradient(
      linear,
      0 0,
      0 100%,
      from(#ffffff),
      to(#e6e6e6)
   );
   background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
   background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
   background-image: linear-gradient(top, #ffffff, #e6e6e6);
   background-repeat: repeat-x;
   filter: progid:dximagetransform.microsoft.gradient(startColorstr=#ffffff, endColorstr=#e6e6e6, GradientType=0);
   border-color: #e6e6e6 #e6e6e6 #e6e6e6;
   border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
   border: 1px solid #e6e6e6;
   -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
   border-radius: 4px;
   -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2),
      0 1px 2px rgba(0, 0, 0, 0.05);
   -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2),
      0 1px 2px rgba(0, 0, 0, 0.05);
   box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2),
      0 1px 2px rgba(0, 0, 0, 0.05);
   cursor: pointer;
   *margin-left: 0.3em;
}
.btn:hover,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
   background-color: #e6e6e6;
}
.btn-large {
   padding: 9px 14px;
   font-size: 15px;
   line-height: normal;
   -webkit-border-radius: 5px;
   -moz-border-radius: 5px;
   border-radius: 5px;
}
.btn:hover {
   color: #333333;
   text-decoration: none;
   background-color: #e6e6e6;
   background-position: 0 -15px;
   -webkit-transition: background-position 0.1s linear;
   -moz-transition: background-position 0.1s linear;
   -ms-transition: background-position 0.1s linear;
   -o-transition: background-position 0.1s linear;
   transition: background-position 0.1s linear;
}
.btn-primary,
.btn-primary:hover {
   text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
   color: #ffffff;
}
.btn-primary.active {
   color: rgba(255, 255, 255, 0.75);
}
.btn-primary {
  background-color: #4a77d4;
  background-image: -moz-linear-gradient(top, #6eb6de, #4a77d4);
  background-image: -ms-linear-gradient(top, #6eb6de, #4a77d4);
  background-image: -webkit-gradient(
 linear,
 0 0,
 0 100%,
 from(#6eb6de),
 to(#4a77d4)
 );
  background-image: -webkit-linear-gradient(top, #6eb6de, #4a77d4);
  background-image: -o-linear-gradient(top, #6eb6de, #4a77d4);
  background-image: linear-gradient(top, #6eb6de, #4a77d4);
  background-repeat: repeat-x;
  filter: progid:dximagetransform.microsoft.gradient(startColorstr=#6eb6de, endColorstr=#4a77d4, GradientType=0);
  border: 1px solid #3762bc;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.5);
  font-size: 17px;
}
.btn-primary:hover,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
   filter: none;
   background-color: #4a77d4;
}
.btn-block {
   width: 100%;
   display: block;
}
.error {
  color: red;
  margin-top: 10px;
  font-size: 12px;
  text-align: center;
}
* {
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   -ms-box-sizing: border-box;
   -o-box-sizing: border-box;
   box-sizing: border-box;
}

.login {
   position: absolute;
   top: 50%;
   left: 50%;
   margin: -150px 0 0 -150px;
   width: 300px;
   height: 300px;
}
.login h1 {
   color: #fff;
   text-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
   letter-spacing: 1px;
   text-align: center;
}
input {
  width: 100%;
  margin-bottom: 10px;
  background: white;
  border: none;
  outline: none;
  padding: 10px;
  font-size: 13px;
  color: #000;
  border: 1px solid rgba(0, 0, 0, 0.3);
  border-radius: 4px;
  box-shadow: inset 0 -5px 45px rgba(100, 100, 100, 0.2), 0 1px 1px rgba(255, 255, 255, 0.2);
  -webkit-transition: box-shadow 0.5s ease;
  -moz-transition: box-shadow 0.5s ease;
  -o-transition: box-shadow 0.5s ease;
  -ms-transition: box-shadow 0.5s ease;
  transition: box-shadow 0.5s ease;
}
input:focus {
  box-shadow: inset 0 -5px 45px rgba(255, 255, 255, 0.4), 0 1px 1px rgba(255, 255, 255, 0.2);
}
a {
   color: white;
}
.reg {
   top: 36% !important;
}
.resetUser {
  color: #00b0ff;
  margin: -10px 0 9px 0px;
  font-size: 14px;
  border: 1px solid #dcdcdc;
  padding: 9px;
  border-radius: 3px;
  font-weight: bold;
  background: white;
  cursor: not-allowed;
}
.loginOption {
   position: relative;
}
.loginOption a {
   font-size: 13px;
}
.loginOption a:first-child {
   position: absolute;
   left: 0px;
}
.loginOption a:last-child {
   position: absolute;
   right: 0px;
}
